import request from '@/utils/request'

//虚拟号段
//列表
export function VirtualList(data) {
    return request({
      url: '/virtualNum/list',
      method: 'post',
      data: data
    })
  }
  
//新增
export function VirtualAdd(data) {
    return request({
      url: '/virtualNum/add',
      method: 'post',
      data: data
    })
  }
  
  
  //删除
  export function VirtualDel(parms) {
    return request({
      url: '/virtualNum/delete',
      method: 'delete',
      data:parms
    })
  }
  